Subject: Re: bug#3926: 23.1.50; Follow-mode makes Emacs server unavailable

From: Chong Yidong <[email-masked]>
Date: Tue, 01 May 2012 21:39:06 +0800

Dan Nicolaescu <[email-masked]> writes:

> > When follow-mode is activated Emacs server is no longer available for
> > clients. The server has to be restarted.
>
> The problem is somewhere in the `set-process-filter' defadvice.
>
> Which is yet another reason not to like defadvice in the emacs
> sources...

I've changed follow.el in the trunk to avoid using advice.  Closing.